<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">

		         //declarar o inicializar
		         
		         let n1=0;
		         let n2=0;
		         
		         let suma;
		         let resta;
		         let multiplica;
		         let divide;

		         //introducir
		         
		         n1=prompt("Introduce un numero")
		         n2=prompt("Introduce otro por favor") 

		         //operar
		         
		         suma=n1+n2;
		         resta=n1-n2;
		         multiplica=n1*n2;
		         divide=n1/n2;

		         //salida
		         
		         console.log(suma);
		         console.log(resta);
		         console.log(divide);
		         console.log(multiplica);
		         document.write(suma,"<br>");
		         document.write(resta,"<br>");
		         document.write(divide,"<br>");
		         document.write(multiplica,"<br>");




 



	</script>
	
</body>
</html>